import cell from './cell'
import store from 'store'

export default (field) => {
	const [width, height] = store.options.dimensions.toArray()

	for (let y = 0; y < height; y++) {
		for (let x = 0; x < width; x++) {
			const cellType = field[y][x]

			if (cellType > 0) {
				cell(x, y, 'silver')
			}
		}
	}
}
